/* wincent.com specific css */

img {
    border: none;
}

/* for use in articles */

div.two-columns { float:left; width:50%; margin-bottom: 30px; }
div.two-columns > * { margin: 10px;  }
div.three-columns { float:left; width:33%; }
div.three-columns > * { margin: 10px;  }

.content td { line-height:100%; padding: 5px; border: 1px dotted silver; }
.content td.label { background-color: #EEEEEE; }

.content form td { border: 0px; }

div.screenshots { text-align: center; clear: both; }
div.screenshots img { margin: 20px 0px 0px 0px; }
div.screenshots p { 
  margin: 0px 0px 20px 0px;
  color: #666666; 
  font-family: Verdana, Arial, sans-serif;
  font-size: x-small;
  font-weight: normal;
  line-height: 120%;
  text-align: center;
}

/* pop-up menus */

#menu-bar a { text-decoration: none; }
#menu-bar a:link, #menu-bar a:visited { color: black; }
#menu-bar a:hover, #menu-bar a:active { color: white; }
#menu-bar { font-family: Verdana, Arial, sans-serif; font-size: x-small; }
#menu-bar ul { padding: 0; margin: 0; }
#menu-bar ul li { list-style-type: none; position: relative; margin: 0; padding: 0; }
#menu-bar ul li ul li { border: 1px solid silver; border-width: 1px 1px 1px 1px; }
#menu-bar ul ul { display:none; width: 12em; }
#menu-bar li:hover > ul { display: block; position: absolute; top: -1px; left: 100%; }
#menu-bar ul li ul li a {
    display: block;
    padding: 5px 7px; 
    background: #CCCCCC;
    background-image: url(/a/gfx/menu-background-texture.jpg);
    background-repeat: repeat;
}
#menu-bar ul li ul li a:hover {
    background: #006699;
    background-image: url(/a/gfx/menu-background-texture-highlighted.jpg);
    background-repeat: repeat;
}
#menu-bar li.menu:hover > 
ul { width: 12em; top: 25px; left: 5px; }

#breadcrumbs {
    margin-right: auto; margin-left: auto; text-align: left; padding: 0px; width: 700px;
}

#breadcrumbs p {
    color: #666666; font-family: Verdana, Arial, sans-serif; font-size: x-small; margin-left: 100px;
}

#footer { clear: both; text-align: center; }
#footer p {
    color: #666666; font-family: Verdana, Arial, sans-serif; font-size: x-small; text-align: center;
}

/* MovableType css */

body {
    margin: 0px 0px 20px 0px;
    background-color: #FFFFFF;
    }

a {
    text-decoration: underline;
    }

a:link {
    color: #006699;
    }

a:visited {
    color: #330099;
    }

a:hover {
    color: #FF0000;
    }

a:active {
    color: #0000FF;
    }

h1, h2, h3 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    }

#container {
    line-height: 140%;
    margin-right: auto;
    margin-left: auto;
    text-align: left;
    padding: 0px;
    width: 930px;
    }

#left {
    border: 1px dotted silver;
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    width: 190px;
    }

#center {
    float: left;
    width: 500px;
    margin-right: 5px;
    margin-left: 5px;
    background-color: #ffffff
    }

#right {
    border: 1px dotted silver;
    float: left;
    width: 190px;
    margin-right: 5px;
    margin-left: 5px;
    }

.wincent-com-a-support-bugs {
  margin: 0px 10px 20px 10px;
/*    font-family: Verdana, Arial, sans-serif; */
/*    font-size: x-small; */
}

.content {
    padding: 15px 15px 5px 15px;
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: small;
    }

.content p {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: small;
    font-weight: normal;
    line-height: 150%;
    text-align: left;
    margin-bottom: 10px;
    }

.content code {
    color: #660000;
    font-size: small;
    }

.content pre {
    line-height: 100%;
    color: #660000;
    font-size: small;
    overflow: auto;
    background-color: #EEE;
    margin-left: 1em;
    padding: 1em;    
    border-left: 1px dotted silver;
    }

.content tt {
    line-height: 100%;
    color: #660000;
    font-size: small;
    border: 1px dotted silver;
    padding: 2px;
    }

.content blockquote {
    line-height: 150%;
    }

.content li {
    line-height: 150%;
    }

.content h2 {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: small;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
    
    }

.content h3 {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    font-weight: bold;
    margin-bottom: 10px;
    }

.content p.more-categories {
    color: #999999;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    margin-top: 5px;
    text-align: right;
    margin-bottom: 5px;
    line-height: normal;
    padding: 3px;
    }

.content p.posted {
    color: #999999;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    border-top: 1px solid #999999;
    text-align: left;
    margin-bottom: 25px;
    line-height: normal;
    padding: 3px;
    }

.content p.label {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 125%;
    margin-top: 5px;
}

.content p.more {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: right;
    line-height: 125%;
    margin-top: 10px;
}

div.downloads img { float:left; }
div.downloads p { float:left; }
div.downloads h3 { clear: both; }
div.downloads h4 { clear: both; }

.sidebar {
    padding: 15px;
    }

#calendar {
    line-height: 140%;
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    padding: 2px;
    text-align: center;
    margin-bottom: 30px;
    }

#calendar table {
    padding: 2px;
    border-collapse: collapse;
    border: 0px;
    width: 100%;
    }

#calendar caption {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .3em;
    }

#calendar th {
    text-align: center;
    font-weight: normal;
    }

#calendar td {
    text-align: center;
    }

#search {
    width: 150px;
}

.sidebar h2 {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .3em;
    }

.sidebar ul {
    padding-left: 0px;
    margin: 0px;
    margin-bottom: 30px;
    }

.sidebar ul ul {
    margin-left: 10px;
    margin-bottom: 0px;
    }

.sidebar #categories ul {
    padding-left: 15px;
    }

.sidebar li {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 125%;
    margin-top: 10px;
    list-style-type: none;
}

.sidebar p {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 125%;
    margin-top: 10px;
}

.sidebar p.more {
    text-align: right;
}

.sidebar p.quick-links-date {
    text-align: left;
}

.sidebar tt {
    line-height: 100%;
    color: #660000;
    font-size: small;
}


.sidebar blockquote {
    color: #666666;
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    text-align: left;
    line-height: 125%;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
}

.sidebar #categories li {
    list-style-type: circle;
    }

.sidebar img {
    border: 3px solid #FFFFFF;
    }

.photo {
    text-align: left;
    margin-bottom: 20px;
    }

.link-note {
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    padding: 2px;
    margin-bottom: 15px;
    }

#powered {
    font-family: Verdana, Arial, sans-serif;
    font-size: x-small;
    line-height: 150%;
    text-align: left;
    color: #666666;
    margin-top: 50px;
    }

#comment-data {
    float: left;
    width: 180px;
    padding-right: 15px;
    margin-right: 15px;
    text-align: left;
    border-right: 1px dotted #BBB;
    }

textarea[id="comment-text"] {
    width: 80%;
    }

.commenter-profile img {
    vertical-align: middle;
    border-width: 0;
    }